### Method

# Gtk MessageDialog format_secondary_text

#### Declaration [src]

    void
    gtk_message_dialog_format_secondary_text (
      GtkMessageDialog* message_dialog,
      const char* message_format,
      ...
    )

#### Description [src]

Sets the secondary text of the message dialog.

#### Parameters

`message_format` | `const char*`
| Printf()-style format string.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`...` | ``
| Arguments for `message_format`.